@charset "UTF-8";
/* ==========================================================================
   Normalize.scss settings
   ========================================================================== */
/**
 * Includes legacy browser support IE6/7
 *
 * Set to false if you want to drop support for IE6 and IE7
 */
/* Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS and IE text size adjust after device orientation change,
 *    without disabling user zoom.
 * 3. Corrects text resizing oddly in IE 6/7 when body `font-size` is set using
 *  `em` units.
 */
/* line 23, ../sass/normalize.scss */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/**
 * Remove default margin.
 */
/* line 36, ../sass/normalize.scss */
body {
  margin: 0;
}

/* HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
/* line 50, ../sass/normalize.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
/* line 71, ../sass/normalize.scss */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}

/**
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
/* line 88, ../sass/normalize.scss */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
 */
/* line 98, ../sass/normalize.scss */
[hidden],
template {
  display: none;
}

/* Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
/* line 110, ../sass/normalize.scss */
a {
  background-color: transparent;
}

/**
 * Improve readability of focused elements when they are also in an
 * active/hover state.
 */
/* line 120, ../sass/normalize.scss */
a:active, a:hover {
  outline: 0;
}

/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
/* line 132, ../sass/normalize.scss */
abbr[title] {
  border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
/* line 140, ../sass/normalize.scss */
b,
strong {
  font-weight: bold;
}

/**
 * Address styling not present in Safari and Chrome.
 */
/* line 155, ../sass/normalize.scss */
dfn {
  font-style: italic;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
/* line 164, ../sass/normalize.scss */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/**
 * Addresses styling not present in IE 8/9.
 */
/* line 200, ../sass/normalize.scss */
mark {
  background: #ff0;
  color: #000;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */
/* line 239, ../sass/normalize.scss */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
/* line 247, ../sass/normalize.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 255, ../sass/normalize.scss */
sup {
  top: -0.5em;
}

/* line 259, ../sass/normalize.scss */
sub {
  bottom: -0.25em;
}

/* Embedded content
   ========================================================================== */
/**
 * 1. Remove border when inside `a` element in IE 8/9/10.
 * 2. Improves image quality when scaled in IE 7.
 */
/* line 314, ../sass/normalize.scss */
img {
  border: 0;
}

/**
 * Correct overflow not hidden in IE 9/10/11.
 */
/* line 325, ../sass/normalize.scss */
svg:not(:root) {
  overflow: hidden;
}

/* Grouping content
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
/* line 336, ../sass/normalize.scss */
figure {
  margin: 1em 40px;
}

/**
 * Address differences between Firefox and other browsers.
 */
/* line 344, ../sass/normalize.scss */
hr {
  box-sizing: content-box;
  height: 0;
}

/**
 * Contain overflow in all browsers.
 */
/* line 353, ../sass/normalize.scss */
pre {
  overflow: auto;
}

/**
 * Address odd `em`-unit font size rendering in all browsers.
 * Correct font family set oddly in IE 6, Safari 4/5, and Chrome.
 */
/* line 362, ../sass/normalize.scss */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *  Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 * 4. Improves appearance and consistency in all browsers.
 */
/* line 389, ../sass/normalize.scss */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
/* line 407, ../sass/normalize.scss */
button {
  overflow: visible;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
/* line 418, ../sass/normalize.scss */
button,
select {
  text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *  and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *  `input` and others.
 * 4. Removes inner spacing in IE 7 without affecting normal text inputs.
 *  Known issue: inner spacing remains in IE 6.
 */
/* line 433, ../sass/normalize.scss */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */
/* line 448, ../sass/normalize.scss */
button[disabled],
html input[disabled] {
  cursor: default;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */
/* line 457, ../sass/normalize.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
/* line 468, ../sass/normalize.scss */
input {
  line-height: normal;
}

/**
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 *  Known issue: excess padding remains in IE 6.
 */
/* line 478, ../sass/normalize.scss */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
/* line 494, ../sass/normalize.scss */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.
 */
/* line 504, ../sass/normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  box-sizing: content-box;
  /* 2 */
}

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
/* line 515, ../sass/normalize.scss */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Define consistent border, margin, and padding.
 */
/* line 524, ../sass/normalize.scss */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 * 3. Corrects text not wrapping in Firefox 3.
 * 4. Corrects alignment displayed oddly in IE 6/7.
 */
/* line 537, ../sass/normalize.scss */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
/* line 550, ../sass/normalize.scss */
textarea {
  overflow: auto;
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
/* line 559, ../sass/normalize.scss */
optgroup {
  font-weight: bold;
}

/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
/* line 570, ../sass/normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 575, ../sass/normalize.scss */
td,
th {
  padding: 0;
}

/**************************************
  Variable
**************************************/
/**************************************
  Mixin
**************************************/
/**************************************
  Common
**************************************/
/* line 119, ../sass/main.scss */
html {
  font-family: "Hiragino Kaku Gothic", Meiryo, sans-serif;
  font-size: 62.5%;
}

/* line 124, ../sass/main.scss */
body {
  color: #333;
  font-size: 100%;
}

/* line 129, ../sass/main.scss */
article p {
  font-size: 1.4rem;
  line-height: 1.8;
}

/* line 134, ../sass/main.scss */
.ghost {
  width: 350px;
  height: 54px;
  margin: 0 auto;
  font-weight: bold;
  text-align: center;
  background: rgba(255, 255, 255, 0.6);
  border: 1px solid #1e72bc;
}
/* line 88, ../sass/main.scss */
.ghost > a {
  display: block;
  width: 100%;
  height: 100%;
  color: #1e72bc;
  font-size: 1.4rem;
  line-height: 54px;
  text-decoration: none;
  transition: all .3s ease-out;
  -webkit-transition: all .3s ease-out;
}
/* line 99, ../sass/main.scss */
.ghost > a:hover {
  color: #fff;
  background: #1e72bc;
}
/* line 104, ../sass/main.scss */
.ghost > a i {
  position: relative;
  left: -20px;
  transition: left .3s ease-out;
  -webkit-transition: left .3s ease-out;
}
/* line 111, ../sass/main.scss */
.ghost > a .hovered {
  left: -10px;
}

/* line 138, ../sass/main.scss */
.list-check {
  list-style: none;
}
/* line 141, ../sass/main.scss */
.list-check li:before {
  content: "";
  display: inline-block;
  position: relative;
  top: 3px;
  width: 22px;
  height: 18px;
  margin-right: 4px;
  background: url(../images/checkbox.png);
}

@media (max-width: 799px) {
  /* line 155, ../sass/main.scss */
  table tr, table th, table td {
    display: block;
    width: 100%;
    padding: 10px 8px;
    font-size: 1.4rem;
    box-sizing: border-box;
  }
  /* line 163, ../sass/main.scss */
  table th, table td:first-child {
    color: #fff;
    background: #012241;
  }
}
@media (max-width: 799px) and (max-width: 1161px) {
  /* line 169, ../sass/main.scss */
  table th {
    border-left: 1px solid #012241;
    border-right: 1px solid #012241;
  }
  /* line 174, ../sass/main.scss */
  table td {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
  }
}

/* line 182, ../sass/main.scss */
.tbl--swap {
  display: table;
  margin: 0 auto;
}
/* line 186, ../sass/main.scss */
.tbl--swap .tbl--swap__header {
  display: table-header-group;
}
/* line 190, ../sass/main.scss */
.tbl--swap .tbl--swap__footer {
  display: table-footer-group;
}

@media (max-width: 1161px) {
  /* line 196, ../sass/main.scss */
  .hl {
    left: -24px !important;
    text-align: center;
  }
}
/* line 202, ../sass/main.scss */
#humbarger {
  display: none;
}

@media (max-width: 975px) {
  /* line 207, ../sass/main.scss */
  #humbarger {
    position: relative;
    right: 24px;
    top: 34px;
    display: inline-block;
    width: 36px;
    height: 26px;
    cursor: pointer;
  }

  /* line 217, ../sass/main.scss */
  .humbarger__line {
    position: absolute;
    width: 100%;
    height: 4px;
    background: #1e72bc;
    border-radius: 4px;
    transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
  }

  /* line 227, ../sass/main.scss */
  #humbarger__top {
    top: 0px;
  }

  /* line 231, ../sass/main.scss */
  #humbarger__middle {
    top: 10px;
  }

  /* line 235, ../sass/main.scss */
  #humbarger__bottom {
    top: 20px;
  }

  /* line 239, ../sass/main.scss */
  .hb-clicked-top {
    top: 10px !important;
    left: -1px;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
  }

  /* line 247, ../sass/main.scss */
  .hb-clicked-middle {
    opacity: 0;
  }

  /* line 251, ../sass/main.scss */
  .hb-clicked-bottom {
    top: 10px !important;
    left: -1px;
    transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
}
@media (max-width: 505px) {
  /* line 261, ../sass/main.scss */
  #humbarger {
    top: 24px;
  }
}
/**************************************
  Block, Elements, Modifire
**************************************/
/* プリローダー */
/* line 269, ../sass/main.scss */
#preloader {
  position: fixed;
  z-index: 9998;
  width: 100%;
  height: 100%;
  text-align: center;
  background: #fff;
  opacity: 1;
  transition: opacity .3s ease-out;
  -webkit-transition: opacity .3s ease-out;
}
/* line 280, ../sass/main.scss */
#preloader span {
  position: fixed;
  z-index: 9999;
  left: 50%;
  top: 50%;
  display: block;
  color: #40afeb;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
/* line 291, ../sass/main.scss */
#preloader span .logo {
  position: relative;
  left: -14px;
  top: 8px;
}

/* ヘッダー */
/* line 301, ../sass/main.scss */
#gheader {
  position: fixed;
  z-index: 9997;
  width: 248px;
  height: 100%;
  background: #f2f5f9;
  border-right: 1px solid #e9e9e9;
  transition: width .3s ease-out, height .3s ease-out;
  -webkit-transition: width .3s ease-out, height .3s ease-out;
}
/* line 311, ../sass/main.scss */
#gheader .gheader__title {
  margin: 0;
  padding-top: 40px;
  font-size: 1rem;
  font-weight: normal;
  text-align: center;
}
/* line 318, ../sass/main.scss */
#gheader .gheader__title a {
  display: block;
}
/* line 322, ../sass/main.scss */
#gheader .gheader__title span {
  display: inline-block;
  margin: 24px 0 32px;
  padding: 8px;
  border-top: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
}

@media (max-width: 1161px) {
  /* line 333, ../sass/main.scss */
  #gheader {
    width: 220px;
  }
}
@media (max-width: 975px) {
  /* line 339, ../sass/main.scss */
  #gheader {
    width: 100%;
    height: 100px;
  }
  /* line 343, ../sass/main.scss */
  #gheader .gheader__title {
    float: left;
    position: relative;
    top: 20px;
    left: 50px;
    height: 100%;
    margin: 0;
    padding-top: 0;
    display: inline-block;
  }
  /* line 353, ../sass/main.scss */
  #gheader .gheader__title a {
    display: inline-block;
    vertical-align: middle;
  }
  /* line 358, ../sass/main.scss */
  #gheader .gheader__title span {
    position: relative;
    top: -4px;
    margin: 0 0 0 12px;
    display: inline-block;
    vertical-align: middle;
  }
}
@media (max-width: 505px) {
  /* line 370, ../sass/main.scss */
  #gheader {
    height: 80px;
  }
  /* line 373, ../sass/main.scss */
  #gheader .gheader__title {
    top: 22px;
    left: 30px;
  }
  /* line 377, ../sass/main.scss */
  #gheader .gheader__title span {
    display: none;
  }
}
/* ナビゲーション */
/* line 386, ../sass/main.scss */
#gnav {
  background: #f2f5f9;
  transition: height .2s ease-out;
  -webkit-transition: height .2s ease-out;
}
/* line 391, ../sass/main.scss */
#gnav ul {
  margin: 0;
  padding-left: 0;
  list-style: none;
}
/* line 397, ../sass/main.scss */
#gnav ul li a {
  position: relative;
  display: inline-block;
  width: 100%;
  margin-bottom: 1px;
  color: #fff;
  font-size: 1.8rem;
  line-height: 2;
  text-indent: 5.6rem;
  background: #1e72bc;
  text-decoration: none;
  transition: color .3s ease-out, background .3s ease-out;
  -webkit-transition: color .3s ease-out, background .3s ease-out;
}
/* line 411, ../sass/main.scss */
#gnav ul li a:hover {
  color: #826e1f;
  background: #fed708;
}
/* line 416, ../sass/main.scss */
#gnav ul li a:before {
  content: "●";
  position: absolute;
  left: -4.8rem;
  top: 8px;
  color: #fff;
  font-size: 1rem;
  transition: all .3s ease-out;
  -webkit-transition: all .3s ease-out;
}
/* line 427, ../sass/main.scss */
#gnav ul li a:hover:before {
  color: #826e1f;
  left: -3rem;
}
/* line 432, ../sass/main.scss */
#gnav ul li a .mini {
  font-size: 1.2rem;
}
/* line 437, ../sass/main.scss */
#gnav ul li:last-child > a {
  margin-bottom: 0;
}
/* line 443, ../sass/main.scss */
#gnav ul .gnav__ecbm img, #gnav ul .gnav__ecbm span {
  position: relative;
  left: -19px;
}

@media (max-width: 975px) {
  /* line 452, ../sass/main.scss */
  #gnav {
    width: 100%;
    height: 0;
    overflow: hidden;
  }
  /* line 457, ../sass/main.scss */
  #gnav ul > li > a {
    padding: 10px 0;
  }
  /* line 460, ../sass/main.scss */
  #gnav ul > li > a:before {
    top: 19px;
  }
}
@media (max-width: 505px) {
  /* line 468, ../sass/main.scss */
  #gnav {
    position: relative;
    top: -4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  }
}
/* メガドロップダウン */
/* line 477, ../sass/main.scss */
#menu {
  position: absolute;
  right: -200px;
  top: 142px;
  display: none;
}
/* line 483, ../sass/main.scss */
#menu ul {
  list-style: none;
  padding: 0;
  text-align: center;
}
/* line 488, ../sass/main.scss */
#menu ul li {
  display: block;
  width: 200px;
  padding: 10px 0;
  font-size: 1.2rem;
  background: #012241;
}
/* line 495, ../sass/main.scss */
#menu ul li:first-child {
  padding-top: 16px;
}
/* line 499, ../sass/main.scss */
#menu ul li p {
  margin: 0;
}
/* line 500, ../sass/main.scss */
#menu ul li a {
  color: #fff;
}

/* フッター */
/* line 507, ../sass/main.scss */
#gfooter {
  width: 100%;
  height: 240px;
  padding: 16px 0 0 16px;
  color: #fff;
  font-size: 1.4rem;
  box-sizing: border-box;
  background-image: url(../images/gfooter-bg-wave.png), url(../images/gfooter-bg.png);
  background-repeat: repeat-x, repeat;
  background-position: left top, left 16px;
}
/* line 525, ../sass/main.scss */
#gfooter .gfooter__info {
  position: relative;
  display: table;
}
/* line 529, ../sass/main.scss */
#gfooter .gfooter__info > div {
  display: table-cell;
  vertical-align: top;
  padding-top: 48px;
}
/* line 534, ../sass/main.scss */
#gfooter .gfooter__info > div .gfooter__nav {
  display: inline-block;
  vertical-align: top;
  position: relative;
  top: -10px;
  padding: 10px 0 0 0;
  margin-right: 20px;
  list-style: none;
  border-top: 4px solid #fed708;
}
/* line 544, ../sass/main.scss */
#gfooter .gfooter__info > div .gfooter__nav a {
  color: #fff;
  text-decoration: none;
}
/* line 548, ../sass/main.scss */
#gfooter .gfooter__info > div .gfooter__nav a i {
  margin-right: 6px;
}
/* line 553, ../sass/main.scss */
#gfooter .gfooter__info #pagetop {
  position: absolute;
  right: 0;
  top: -86px;
  cursor: pointer;
  -webkit-animation: fly 1.4s ease-in-out 0s infinite alternate;
  animation: fly 1.4s ease-in-out 0s infinite alternate;
}
@-webkit-keyframes fly {
  from {
    top: -92px;
  }
  to {
    top: -84px;
  }
}
@keyframes fly {
  from {
    top: -92px;
  }
  to {
    top: -84px;
  }
}
@media (max-width: 1161px) {
  /* line 572, ../sass/main.scss */
  #gfooter .gfooter__info #pagetop {
    right: 30px;
  }
}

@media (max-width: 975px) {
  /* line 580, ../sass/main.scss */
  #gfooter {
    height: 580px;
  }
  /* line 583, ../sass/main.scss */
  #gfooter .gfooter__info {
    display: block;
    text-align: center;
  }
  /* line 587, ../sass/main.scss */
  #gfooter .gfooter__info > div {
    display: block;
  }
  /* line 590, ../sass/main.scss */
  #gfooter .gfooter__info > div:nth-child(2n) {
    padding-top: 10px;
  }
  /* line 594, ../sass/main.scss */
  #gfooter .gfooter__info > div:nth-child(3n) {
    padding-top: 0;
  }
  /* line 598, ../sass/main.scss */
  #gfooter .gfooter__info > div .gfooter__nav {
    text-align: left;
  }
  /* line 600, ../sass/main.scss */
  #gfooter .gfooter__info > div .gfooter__nav:last-child {
    margin-right: 0;
  }
}
@media (max-width: 419px) {
  /* line 608, ../sass/main.scss */
  #gfooter {
    height: 720px;
  }
  /* line 612, ../sass/main.scss */
  #gfooter .gfooter__info > div:nth-child(2n) {
    width: 50%;
    margin: 0 auto;
  }
  /* line 617, ../sass/main.scss */
  #gfooter .gfooter__info .gfooter__nav {
    width: 100%;
    display: block;
  }
  /* line 623, ../sass/main.scss */
  #gfooter .phone {
    position: relative;
    left: -24px;
  }
}
/* コンテンツ */
/* line 632, ../sass/main.scss */
#content {
  position: relative;
  width: 80%;
  overflow: hidden;
  margin-left: 248px;
  transition: width .3s ease-out, margin .3s ease-out;
  -webkit-transition: width .3s ease-out, margin .3s ease-out;
}
/* line 640, ../sass/main.scss */
#content img {
  max-width: 100%;
}

@media (max-width: 1161px) {
  /* line 646, ../sass/main.scss */
  #content {
    margin-left: 220px;
  }
}
@media (max-width: 975px) {
  /* line 652, ../sass/main.scss */
  #content {
    padding-top: 100px;
  }
}
@media (max-width: 505px) {
  /* line 658, ../sass/main.scss */
  #content {
    padding-top: 80px;
  }
}
/* コンテンツ（工事中） */
/* line 665, ../sass/main.scss */
.content--coming {
  padding-bottom: 200px;
}

/* コンテンツ（お問い合わせ） */
/* line 671, ../sass/main.scss */
.content--contact {
  margin-bottom: 120px;
}
/* line 674, ../sass/main.scss */
.content--contact .require {
  padding-left: 2px;
  color: #da2717;
  font-size: 1rem;
}
/* line 680, ../sass/main.scss */
.content--contact table {
  width: 86%;
  margin: 0 auto;
}
/* line 684, ../sass/main.scss */
.content--contact table th, .content--contact table td {
  vertical-align: middle;
  padding: 10px;
  font-size: 1.4rem;
  text-align: left;
}
/* line 691, ../sass/main.scss */
.content--contact table th {
  min-width: 160px;
  color: #012241;
  font-weight: normal;
}
/* line 697, ../sass/main.scss */
.content--contact table + p {
  text-align: center;
}
@media (max-width: 799px) {
  /* line 703, ../sass/main.scss */
  .content--contact table {
    width: 100%;
  }
  /* line 706, ../sass/main.scss */
  .content--contact table th, .content--contact table td {
    border: none;
  }
  /* line 710, ../sass/main.scss */
  .content--contact table th {
    color: #fff;
  }
  /* line 714, ../sass/main.scss */
  .content--contact table td {
    padding: 10px 0 0 0;
  }
}
/* line 720, ../sass/main.scss */
.content--contact form {
  padding: 20px;
  border: 1px solid #ccc;
  border-radius: 8px;
}
/* line 725, ../sass/main.scss */
.content--contact form > div + p {
  color: #a4a4a4;
  font-size: 1.2rem;
  text-indent: 1rem;
}
/* line 731, ../sass/main.scss */
.content--contact form label {
  cursor: pointer;
}
/* line 735, ../sass/main.scss */
.content--contact form input[type="text"], .content--contact form input[type="email"], .content--contact form textarea {
  width: 100%;
  padding: 4px;
  box-sizing: border-box;
}
/* line 741, ../sass/main.scss */
.content--contact form input[type="submit"] {
  border: none;
  padding: 6px 18px;
  color: #fff;
  background: #1e72bc;
  border-radius: 4px;
  box-shadow: 0 4px 0 #185d99;
}
/* line 749, ../sass/main.scss */
.content--contact form input[type="submit"]:hover {
  position: relative;
  top: 4px;
  box-shadow: 0 -3px 0 #185d99;
}
/* line 755, ../sass/main.scss */
.content--contact form input[type="submit"] + img {
  display: block;
}

/* コンテンツ（工務店向けサービス, ECBMシステム, 民泊代行会社向けサービス 共通） */
/* line 766, ../sass/main.scss */
.content--builder table th, .content--builder table td, .content--ecbm table th, .content--ecbm table td, .content--lodger table th, .content--lodger table td {
  font-size: 1.4rem;
}
/* line 770, ../sass/main.scss */
.content--builder table th, .content--ecbm table th, .content--lodger table th {
  min-width: 74px;
  padding: 10px;
  color: #fff;
  background: #012241;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}
/* line 779, ../sass/main.scss */
.content--builder table td, .content--ecbm table td, .content--lodger table td {
  vertical-align: top;
  padding: 18px;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
/* line 785, ../sass/main.scss */
.content--builder table td:last-child, .content--ecbm table td:last-child, .content--lodger table td:last-child {
  background: #fee76e !important;
}
@media (min-width: 1162px) {
  /* line 792, ../sass/main.scss */
  .content--builder table tr:nth-child(even) td, .content--ecbm table tr:nth-child(even) td, .content--lodger table tr:nth-child(even) td {
    background: whitesmoke;
  }
}
/* line 799, ../sass/main.scss */
.content--builder table tbody .red, .content--ecbm table tbody .red, .content--lodger table tbody .red {
  color: red !important;
}
/* line 804, ../sass/main.scss */
.content--builder table tbody tr:last-child th, .content--ecbm table tbody tr:last-child th, .content--lodger table tbody tr:last-child th {
  border-bottom: 1px solid #012241;
}
@media (max-width: 1161px) {
  /* line 810, ../sass/main.scss */
  .content--builder table tbody tr:first-child th, .content--ecbm table tbody tr:first-child th, .content--lodger table tbody tr:first-child th {
    border-top: 1px solid #012241;
  }
  /* line 814, ../sass/main.scss */
  .content--builder table tbody tr:first-child td, .content--ecbm table tbody tr:first-child td, .content--lodger table tbody tr:first-child td {
    border-top: 1px solid #ccc;
  }
  /* line 818, ../sass/main.scss */
  .content--builder table tbody td:before, .content--ecbm table tbody td:before, .content--lodger table tbody td:before {
    content: attr(title);
    display: block;
    width: 120px;
    padding: 4px 8px;
    margin-bottom: 10px;
    color: #fff;
    text-align: center;
    background: #8d8d8d;
  }
  /* line 829, ../sass/main.scss */
  .content--builder table tbody td:last-child:before, .content--ecbm table tbody td:last-child:before, .content--lodger table tbody td:last-child:before {
    background: #1e72bc;
  }
}

/* コンテンツ（工務店向けサービス） */
/* line 842, ../sass/main.scss */
.content--builder table tr:last-child td {
  background: #fee76e !important;
}
/* line 845, ../sass/main.scss */
.content--builder table tr:last-child td:last-child {
  background: #fff !important;
}

/* コンテンツ（ECBMシステム） */
/* line 856, ../sass/main.scss */
.content--ecbm .ecbm-links {
  position: fixed;
  right: 0;
  bottom: 0;
  padding: 2px 20px;
  background: #1e72bc;
}
/* line 863, ../sass/main.scss */
.content--ecbm .ecbm-links p {
  font-size: 1.2rem;
  color: #fff;
}
/* line 868, ../sass/main.scss */
.content--ecbm .ecbm-links a {
  display: block;
  padding: 4px 8px;
  color: #fff;
  font-size: 1.4rem;
  text-decoration: none;
  border: 1px solid #fff;
  border-radius: 4px;
  transition: all .3s ease-out;
}
/* line 878, ../sass/main.scss */
.content--ecbm .ecbm-links a:hover {
  color: #333;
  background: #fed708;
  border: 1px solid #fed708;
}

/* コンテンツ（民泊代行会社向けサービス） */
/* line 890, ../sass/main.scss */
.content--lodger .article-content li {
  font-size: 1.4rem;
}
/* line 894, ../sass/main.scss */
.content--lodger .article-content .strong--blue {
  color: #1e72bc;
  font-weight: bold;
  font-size: 1.8rem;
}
/* line 900, ../sass/main.scss */
.content--lodger .article-content .strong--red {
  color: #bc1e34;
  font-weight: bold;
  font-size: 1.8rem;
}
/* line 906, ../sass/main.scss */
.content--lodger .article-content .imgfix50 {
  width: 50%;
  margin: 0 auto;
}
/* line 911, ../sass/main.scss */
.content--lodger .article-content .imgfix80 {
  width: 80%;
  margin: 0 auto;
}
@media (max-width: 859px) {
  /* line 917, ../sass/main.scss */
  .content--lodger .article-content .imgfix50, .content--lodger .article-content .imgfix80 {
    width: 100%;
  }
}

/* コンテンツ（事業紹介） */
/* line 927, ../sass/main.scss */
.content--intro .article-content li {
  color: #1e72bc;
  font-size: 1.8rem;
  font-weight: bold;
}

/* コンテンツ（会社概要） */
/* line 938, ../sass/main.scss */
.content--company table {
  width: 100%;
}
/* line 941, ../sass/main.scss */
.content--company table td {
  font-size: 1.4rem;
  border-bottom: 1px solid #eee;
}

/* コンテンツ（内部ページ） */
/* line 951, ../sass/main.scss */
.content--inner .article-title {
  margin: 0;
}
/* line 953, ../sass/main.scss */
.content--inner .article-title img {
  min-width: 100%;
}
/* line 956, ../sass/main.scss */
.content--inner .bread {
  margin-top: 8px;
  font-size: 1.2rem;
}
/* line 959, ../sass/main.scss */
.content--inner .bread a {
  color: #1e72bc;
}
/* line 962, ../sass/main.scss */
.content--inner #biography {
  overflow: hidden;
  width: 320px;
  padding: 20px;
  border-radius: 8px;
  box-sizing: border-box;
  transition: height .5s ease-out;
  -webkit-transition: height .5s ease-out;
}
/* line 971, ../sass/main.scss */
.content--inner #biography h4 {
  color: #012241;
  font-size: 1.8rem;
  font-weight: bold;
}
/* line 979, ../sass/main.scss */
.content--inner .article-content h3 {
  position: relative;
  padding-bottom: 8px;
  font-size: 2.4rem;
  color: #012241;
  border-bottom: 1px solid #012241;
}
/* line 986, ../sass/main.scss */
.content--inner .article-content h3:before {
  content: "";
  position: absolute;
  left: -50px;
  top: -25px;
  display: block;
  width: 100px;
  height: 100px;
  background: url(../images/ripple.png) no-repeat left center;
}

/* コンテンツ（トップページ） */
/* line 1005, ../sass/main.scss */
.content--front #slider {
  position: relative;
  padding-bottom: 32px;
  text-align: center;
  background-image: url(../images/slider-bubble-left.png), url(../images/slider-bubble-right.png);
  background-position: left bottom, right top;
  background-repeat: no-repeat, no-repeat;
}
/* line 1019, ../sass/main.scss */
.content--front #slider ul {
  overflow: hidden;
  margin: 0;
  padding: 0;
  transition: margin .8s ease-in-out;
  -webkit-transition: margin .8s ease-in-out;
}
/* line 1026, ../sass/main.scss */
.content--front #slider ul img {
  max-width: 70%;
}
@media (min-width: 1500px) {
  /* line 1029, ../sass/main.scss */
  .content--front #slider ul img {
    max-width: 800px;
  }
}
@media (max-width: 859px) {
  /* line 1032, ../sass/main.scss */
  .content--front #slider ul img {
    min-width: 100%;
  }
}
/* line 1036, ../sass/main.scss */
.content--front #slider #slider__nav {
  position: absolute;
  left: 50%;
  bottom: 14px;
  color: #b7e7da;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
/* line 1045, ../sass/main.scss */
.content--front #slider #slider__nav > div {
  cursor: pointer;
  margin-right: 6px;
}
/* line 1049, ../sass/main.scss */
.content--front #slider #slider__nav > div:last-child {
  margin-right: 0;
}
/* line 1054, ../sass/main.scss */
.content--front #slider #slider__nav .selected {
  color: #00ab7d !important;
}
/* line 1060, ../sass/main.scss */
.content--front .bar {
  padding-top: 88px;
  background: url(../images/bar.jpg) no-repeat 42% top;
}
/* line 1064, ../sass/main.scss */
.content--front .bar .content--front__article {
  background: url(../images/top-bg-section01.jpg) no-repeat left top;
  background-size: 1500px auto;
}
/* line 1068, ../sass/main.scss */
.content--front .bar .content--front__article .hl {
  position: relative;
  left: -52px;
  top: 6px;
  padding-top: 16px;
}
@media (min-width: 1500px) {
  /* line 1077, ../sass/main.scss */
  .content--front .bar .content--front__article {
    background-size: auto;
  }
}
/* line 1084, ../sass/main.scss */
.content--front .service-list > div {
  display: inline-block;
  vertical-align: top;
  min-width: 224px;
  padding: 12px 30px;
  background: #f2f5f9;
  border: 1px solid #cfdae9;
  border-radius: 8px;
  box-sizing: border-box;
}
/* line 1094, ../sass/main.scss */
.content--front .service-list > div h3 {
  color: #012241;
  font-size: 1.8rem;
}
/* line 1099, ../sass/main.scss */
.content--front .service-list > div .list-check {
  padding-left: 0;
}
/* line 1105, ../sass/main.scss */
.content--front .tbl--swap h3 {
  margin-bottom: 0;
}
/* line 1109, ../sass/main.scss */
.content--front .req-area {
  position: relative;
  top: -42px;
  width: 700px;
  height: 183px;
  padding: 42px 0 0 0;
  list-style: none;
  background: url(../images/top-bg-reqruit-area.png) no-repeat;
}
/* line 1118, ../sass/main.scss */
.content--front .req-area li {
  margin: 0 30px 0 24px;
  font-size: 1.4rem;
}
/* line 1122, ../sass/main.scss */
.content--front .req-area li .req-area__date {
  display: inline-block;
  vertical-align: middle;
  width: 82px;
  color: #1e72bc;
  font-size: 1.2rem;
  font-weight: bold;
}
/* line 1131, ../sass/main.scss */
.content--front .req-area li .req-area__title {
  display: inline-block;
  vertical-align: middle;
  width: 70%;
  margin: 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
/* line 1141, ../sass/main.scss */
.content--front .req-area li .req-area__link {
  position: relative;
  top: -1px;
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  font-size: 1.2rem;
  background: #012241;
  padding: 2px 6px;
  text-decoration: none;
}
/* line 1152, ../sass/main.scss */
.content--front .req-area li .req-area__link i {
  margin-right: 4px;
}
@media (max-width: 739px) {
  /* line 1160, ../sass/main.scss */
  .content--front .req-area {
    height: auto;
    width: 100%;
    background: none;
  }
  /* line 1165, ../sass/main.scss */
  .content--front .req-area li {
    width: 50%;
    margin: 0 auto;
  }
  /* line 1169, ../sass/main.scss */
  .content--front .req-area li .req-area__title {
    width: 100%;
    white-space: normal;
  }
  /* line 1173, ../sass/main.scss */
  .content--front .req-area li .req-area__title span {
    display: block;
    width: 100%;
  }
  /* line 1179, ../sass/main.scss */
  .content--front .req-area li .req-area__link {
    display: block;
    width: 100%;
    padding: 10px 6px;
    margin: 8px 0 16px 0;
    border-radius: 8px;
    box-sizing: border-box;
  }
  /* line 1187, ../sass/main.scss */
  .content--front .req-area li .req-area__link i {
    margin-left: 8px;
  }
}

/**************************************
  Utility
**************************************/
/* line 1200, ../sass/main.scss */
.u-content {
  width: 960px !important;
}

/* line 1204, ../sass/main.scss */
.u-content-sm {
  width: 776px !important;
}

@media (max-width: 1161px) {
  /* line 1209, ../sass/main.scss */
  .u-content, .u-content-sm {
    width: 100% !important;
  }
}
/* line 1214, ../sass/main.scss */
.u-center {
  margin-left: auto !important;
  margin-right: auto !important;
}

/* line 1219, ../sass/main.scss */
.u-flex {
  display: flex !important;
  display: -webkit-flex !important;
  display: -ms-flex !important;
  flex-flow: row wrap !important;
}

/* line 1226, ../sass/main.scss */
.u-flex-between {
  justify-content: space-between !important;
  -webkit-justify-content: space-between !important;
  -ms-justify-content: space-between !important;
}

/* line 1232, ../sass/main.scss */
.u-flex-around {
  justify-content: space-around !important;
  -webkit-justify-content: space-around !important;
  -ms-justify-content: space-around !important;
}

@media (max-width: 1161px) {
  /* line 1239, ../sass/main.scss */
  .u-flex {
    display: flex !important;
    display: -webkit-flex !important;
    display: -ms-flex !important;
    flex-flow: column wrap !important;
  }
  /* line 1245, ../sass/main.scss */
  .u-flex > * {
    margin-left: auto !important;
    margin-right: auto !important;
  }

  /* line 1251, ../sass/main.scss */
  .u-flex-between {
    justify-content: center !important;
    -webkit-justify-content: center !important;
    -ms-justify-content: center !important;
  }

  /* line 1257, ../sass/main.scss */
  .u-flex-around {
    justify-content: center !important;
    -webkit-justify-content: center !important;
    -ms-justify-content: center !important;
  }
}
/* line 1264, ../sass/main.scss */
.u-ib, .u-ibchild > li {
  display: inline-block !important;
}

/* line 1268, ../sass/main.scss */
.u-fl {
  float: left !important;
}

/* line 1272, ../sass/main.scss */
.u-fr {
  float: right !important;
}

/* line 1276, ../sass/main.scss */
.u-clear:after {
  content: "" !important;
  display: block !important;
  clear: both !important;
}

/* line 1282, ../sass/main.scss */
.u-vt {
  vertical-align: top !important;
}

/* line 1286, ../sass/main.scss */
.u-vm {
  vertical-align: middle !important;
}

/* line 1290, ../sass/main.scss */
.u-vb {
  vertical-align: bottom !important;
}

/* line 1294, ../sass/main.scss */
.u-textleft {
  text-align: left !important;
}

/* line 1298, ../sass/main.scss */
.u-textcenter {
  text-align: center !important;
}

/* line 1302, ../sass/main.scss */
.u-textright {
  text-align: right !important;
}

/* line 1306, ../sass/main.scss */
.u-textflow {
  overflow: hidden !important;
  white-space: nowrap !important;
  text-overflow: ellipsis !important;
}

/* line 1312, ../sass/main.scss */
.u-space {
  padding-left: 24px !important;
  padding-right: 24px !important;
  box-sizing: border-box !important;
}

@media (max-width: 1161px) {
  /* line 1319, ../sass/main.scss */
  .u-space-md {
    padding-left: 24px !important;
    padding-right: 24px !important;
    box-sizing: border-box !important;
  }
}
@media (max-width: 859px) {
  /* line 1327, ../sass/main.scss */
  .u-space-xs {
    padding-left: 24px !important;
    padding-right: 24px !important;
    box-sizing: border-box !important;
  }
}
/* line 1334, ../sass/main.scss */
.u-fitimg {
  width: 100% !important;
  height: auto !important;
}

/* line 1339, ../sass/main.scss */
.u-transparent {
  opacity: 0 !important;
}

/* line 1343, ../sass/main.scss */
.u-hide {
  display: none !important;
}

/* line 1347, ../sass/main.scss */
.u-fade {
  -webkit-transition: opacity .3s ease-out !important;
  transition: opacity .3s ease-out !important;
}
/* line 1351, ../sass/main.scss */
.u-fade:hover {
  opacity: .7 !important;
}

/* line 1356, ../sass/main.scss */
.u-highlight {
  -webkit-transition: color .3s ease-out !important;
  transition: color .3s ease-out !important;
}
/* line 1360, ../sass/main.scss */
.u-highlight:hover {
  color: #fed708 !important;
}

/* line 1365, ../sass/main.scss */
.u-highlight-bg {
  -webkit-transition: color .3s ease-out, background-color .3s ease-out !important;
  transition: color .3s ease-out, background-color .3s ease-out !important;
}
/* line 1369, ../sass/main.scss */
.u-highlight-bg:hover {
  color: #fed708 !important;
  background-color: #fff !important;
}

@media (min-width: 1162px) {
  /* PCのみ表示 */
  /* line 1377, ../sass/main.scss */
  .u-tb, .u-sp, .u-tbsp {
    display: none !important;
  }
}
@media (min-width: 1162px) and (max-width: 1365px) {
  /* タブレットのみ表示 */
  /* line 1384, ../sass/main.scss */
  .u-sp {
    display: none !important;
  }
}
@media (max-width: 1161px) {
  /* PCのみ表示 */
  /* line 1391, ../sass/main.scss */
  .u-pc {
    display: none !important;
  }
}
@media (min-width: 860px) and (max-width: 1161px) {
  /* タブレットのみ表示 */
  /* line 1398, ../sass/main.scss */
  .u-pc, .u-sp {
    display: none !important;
  }
}
@media (max-width: 859px) {
  /* スマートフォンのみ表示 */
  /* line 1405, ../sass/main.scss */
  .u-pc, .u-tb {
    display: none !important;
  }
}
.header-img-sp {
    display: none;
    }
.header-img-pc {
    display: block;
    }
/* line 1410, ../sass/main.scss */
.u-pt5 {
  padding-top: 5px !important;
}

/* line 1411, ../sass/main.scss */
.u-pt10 {
  padding-top: 10px !important;
}

/* line 1412, ../sass/main.scss */
.u-pt15 {
  padding-top: 15px !important;
}

/* line 1413, ../sass/main.scss */
.u-pt20 {
  padding-top: 20px !important;
}

/* line 1414, ../sass/main.scss */
.u-pt25 {
  padding-top: 25px !important;
}

/* line 1415, ../sass/main.scss */
.u-pt30 {
  padding-top: 30px !important;
}

/* line 1416, ../sass/main.scss */
.u-pt35 {
  padding-top: 35px !important;
}

/* line 1417, ../sass/main.scss */
.u-pt40 {
  padding-top: 40px !important;
}

/* line 1418, ../sass/main.scss */
.u-pt45 {
  padding-top: 45px !important;
}

/* line 1419, ../sass/main.scss */
.u-pt50 {
  padding-top: 50px !important;
}

/* line 1420, ../sass/main.scss */
.u-pt55 {
  padding-top: 55px !important;
}

/* line 1421, ../sass/main.scss */
.u-pt60 {
  padding-top: 60px !important;
}

/* line 1422, ../sass/main.scss */
.u-pt65 {
  padding-top: 65px !important;
}

/* line 1423, ../sass/main.scss */
.u-pt70 {
  padding-top: 70px !important;
}

/* line 1424, ../sass/main.scss */
.u-pt75 {
  padding-top: 75px !important;
}

/* line 1425, ../sass/main.scss */
.u-pt80 {
  padding-top: 80px !important;
}

/* line 1427, ../sass/main.scss */
.u-pb5 {
  padding-bottom: 5px !important;
}

/* line 1428, ../sass/main.scss */
.u-pb10 {
  padding-bottom: 10px !important;
}

/* line 1429, ../sass/main.scss */
.u-pb15 {
  padding-bottom: 15px !important;
}

/* line 1430, ../sass/main.scss */
.u-pb20 {
  padding-bottom: 20px !important;
}

/* line 1431, ../sass/main.scss */
.u-pb25 {
  padding-bottom: 25px !important;
}

/* line 1432, ../sass/main.scss */
.u-pb30 {
  padding-bottom: 30px !important;
}

/* line 1433, ../sass/main.scss */
.u-pb35 {
  padding-bottom: 35px !important;
}

/* line 1434, ../sass/main.scss */
.u-pb40 {
  padding-bottom: 40px !important;
}

/* line 1435, ../sass/main.scss */
.u-pb45 {
  padding-bottom: 45px !important;
}

/* line 1436, ../sass/main.scss */
.u-pb50 {
  padding-bottom: 50px !important;
}

/* line 1437, ../sass/main.scss */
.u-pb55 {
  padding-bottom: 55px !important;
}

/* line 1438, ../sass/main.scss */
.u-pb60 {
  padding-bottom: 60px !important;
}

/* line 1439, ../sass/main.scss */
.u-pb65 {
  padding-bottom: 65px !important;
}

/* line 1440, ../sass/main.scss */
.u-pb70 {
  padding-bottom: 70px !important;
}

/* line 1441, ../sass/main.scss */
.u-pb75 {
  padding-bottom: 75px !important;
}

/* line 1442, ../sass/main.scss */
.u-pb80 {
  padding-bottom: 80px !important;
}

/* line 1444, ../sass/main.scss */
.u-mt5 {
  margin-top: 5px !important;
}

/* line 1445, ../sass/main.scss */
.u-mt10 {
  margin-top: 10px !important;
}

/* line 1446, ../sass/main.scss */
.u-mt15 {
  margin-top: 15px !important;
}

/* line 1447, ../sass/main.scss */
.u-mt20 {
  margin-top: 20px !important;
}

/* line 1448, ../sass/main.scss */
.u-mt25 {
  margin-top: 25px !important;
}

/* line 1449, ../sass/main.scss */
.u-mt30 {
  margin-top: 30px !important;
}

/* line 1450, ../sass/main.scss */
.u-mt35 {
  margin-top: 35px !important;
}

/* line 1451, ../sass/main.scss */
.u-mt40 {
  margin-top: 40px !important;
}

/* line 1452, ../sass/main.scss */
.u-mt45 {
  margin-top: 45px !important;
}

/* line 1453, ../sass/main.scss */
.u-mt50 {
  margin-top: 50px !important;
}

/* line 1454, ../sass/main.scss */
.u-mt55 {
  margin-top: 55px !important;
}

/* line 1455, ../sass/main.scss */
.u-mt60 {
  margin-top: 60px !important;
}

/* line 1456, ../sass/main.scss */
.u-mt65 {
  margin-top: 65px !important;
}

/* line 1457, ../sass/main.scss */
.u-mt70 {
  margin-top: 70px !important;
}

/* line 1458, ../sass/main.scss */
.u-mt75 {
  margin-top: 75px !important;
}

/* line 1459, ../sass/main.scss */
.u-mt80 {
  margin-top: 80px !important;
}

/* line 1461, ../sass/main.scss */
.u-mb5 {
  margin-bottom: 5px !important;
}

/* line 1462, ../sass/main.scss */
.u-mb10 {
  margin-bottom: 10px !important;
}

/* line 1463, ../sass/main.scss */
.u-mb15 {
  margin-bottom: 15px !important;
}

/* line 1464, ../sass/main.scss */
.u-mb20 {
  margin-bottom: 20px !important;
}

/* line 1465, ../sass/main.scss */
.u-mb25 {
  margin-bottom: 25px !important;
}

/* line 1466, ../sass/main.scss */
.u-mb30 {
  margin-bottom: 30px !important;
}

/* line 1467, ../sass/main.scss */
.u-mb35 {
  margin-bottom: 35px !important;
}

/* line 1468, ../sass/main.scss */
.u-mb40 {
  margin-bottom: 40px !important;
}

/* line 1469, ../sass/main.scss */
.u-mb45 {
  margin-bottom: 45px !important;
}

/* line 1470, ../sass/main.scss */
.u-mb50 {
  margin-bottom: 50px !important;
}

/* line 1471, ../sass/main.scss */
.u-mb55 {
  margin-bottom: 55px !important;
}

/* line 1472, ../sass/main.scss */
.u-mb60 {
  margin-bottom: 60px !important;
}

/* line 1473, ../sass/main.scss */
.u-mb75 {
  margin-bottom: 75px !important;
}

/* line 1474, ../sass/main.scss */
.u-mb80 {
  margin-bottom: 80px !important;
}

/* line 1476, ../sass/main.scss */
.u-mr10 {
  margin-right: 10px !important;
}

/* line 1477, ../sass/main.scss */
.u-mr20 {
  margin-right: 20px !important;
}

/* line 1478, ../sass/main.scss */
.u-mr30 {
  margin-right: 30px !important;
}

/* line 1479, ../sass/main.scss */
.u-mr40 {
  margin-right: 40px !important;
}

/* line 1480, ../sass/main.scss */
.u-mr50 {
  margin-right: 50px !important;
}

/* line 1482, ../sass/main.scss */
.u-ml10 {
  margin-left: 10px !important;
}

/* line 1483, ../sass/main.scss */
.u-ml20 {
  margin-left: 20px !important;
}

/* line 1484, ../sass/main.scss */
.u-ml30 {
  margin-left: 30px !important;
}

/* line 1485, ../sass/main.scss */
.u-ml40 {
  margin-left: 40px !important;
}

/* line 1486, ../sass/main.scss */
.u-ml50 {
  margin-left: 50px !important;
}
@media (max-width: 859px) {
  /* スマートフォンのみ表示 */
  /* line 1405, ../sass/main.scss */
  .u-pc, .u-tb {
    display: none !important;
  }
  .header-img-sp {
      display: block;
    }
 .header-img-pc {
      display: none;
    }
}